a.more,
em.more,
span.more { background-position:100% 50%; }

#main .inspired-footer { border-top: 1px solid #e5e5e5; }
.inspired .grid3col .mac img.icon { margin:22px auto 12px; }

#apps .luminary h1 img { margin-left:-21px; }
#stories .luminary h1 img { margin-left:-24px; }

/* overview */
#ipad .luminary h1 img { margin-left:-16px; margin-bottom: -18px; }
#ipad .stories .inline-header { padding-top:45px; }

#ipad .real .column.first p { margin-right:10px; }
#ipad.educate.ipad.teaching .inspired-wrapper { width:980px; margin:0 auto; }
#ipad.educate.ipad.teaching section.inspired-footer { margin-left:-90px; }


#ipad .teaching.classroom .inline-header { padding-top:78px; }
#ipad .apps-books-more .inline-header { padding-top:26px; }
#ipad .real .inline-header { margin-top:10px; }



/* apps */
#apps .app-store .gallery figure.gallery-content p { width:700px; }
#apps .app-store .grid2col .last p { margin-right:-5px; *margin-right:0; }
#apps .ibooks .grid2col .last p { margin-right:15px; }
#apps .itunesu .grid2col .column.first p:nth-child(3) { margin-right:-3px; *margin-right:0; }
#apps .itunesu .grid2col .column.last p { margin-right:-1px; *margin-right:0; }

@media screen and (max-device-width:768px){
	#ipad .apps-books-more p { margin-right:12px; }
	#apps .itunesu .grid2col .column.last p { margin-right:14px; }
	#ipad.educate.ipad.teaching section.inspired-footer { width: 1092px; }
}

/* ibooks textbooks */
#ibooks-textbooks .luminary h1 .title { width:860px; }
#ibooks-textbooks .luminary h1 img { margin-left:-21px; }
#ibooks-textbooks .textbook-transformation .grid2col.top div { padding-right:80px; }
#ibooks-textbooks .words-spring .interactive-magic { width:780px; }
#ibooks-textbooks .words-spring .interactive-magic .column.last { width:710px; }
#ibooks-textbooks .study-partner .hero .title p { width:auto; }
#ibooks-textbooks .ibook-author .grid2col .column.last { width:34%; }

/* it */
#overview.it p.intro { width:auto; }
#overview.it .rapid-delivery .row.grid2col { padding-top:50px; }
#overview.it .rapid-delivery .row.grid2col h2 { padding-top:12px; }
#overview.it .rapid-delivery .row.grid2col .last { margin-top:0; }

#overview.it .complete-management .column.last img.sideview-ipads { *margin-bottom:3px; }

#overview.it .classroom-management .last p { margin-right:5px; }
#overview.it .security .column.last { padding-top:24px; }
#overview.it .support .grid2col .column.first { padding-top:42px; }

/* mdm */
#mdm.it .certificate .rounded.callout .column.first { margin-top:4px; }
#mdm.it .certificate .rounded.callout .column.last { margin-top:0; text-align:left; }
#mdm.it .certificate a.link-block .rounded.callout .column.last span { color:#08c; line-height:1.2; }
#mdm.it .certificate a.link-block:hover .rounded.callout .column.last span { text-decoration:underline; }

#mdm.it .architecture .column.first { width:430px; }

/* security */
#security .grid3col .column .narrow { margin-right:.5em; }
#security .grid3col .column .wider { margin-right:-.5em; *margin-right:0; }

#security.it p.intro { width:auto; }
#security #hero .column.first h1 { margin-left:-3px; }
#security .system-architecture h4.tall { padding:6px 0 5px; }

#security .system-architecture p.app-store { margin-right:10px; }

/* how to buy */
#how-to-buy .luminary h1 .title { width:455px; }
#how-to-buy .luminary h1 img { margin-left:-21px; }
#how-to-buy .row.buy .column.first p { margin-bottom:62px; }
#how-to-buy .row.buy .column.last .button { width:288px; }
@-moz-document url-prefix(){ #how-to-buy .row.buy .column.first p { margin-bottom:63px; } }
#how-to-buy .row.other .column.last p { margin-right:10px; }


/* In the classroom */
#classroom .luminary h1 .title { width:600px; }
#classroom.education .title p { width:auto !important; }
#classroom .world .slide-gallery .gallery-content p,
#classroom .ilife .slide-gallery .gallery-content p { padding:0 !important; }
#classroom .world .grid2col .column.last p { margin-right:1em; }
#classroom .specialed.grid2colb .column.last { margin-top:48px; }
#classroom .ilife .grid2col .column.first p { width:433px; }
#classroom .itunesu .grid2col .column.last p { width:423px; }

/* Resources */
#resources .tabContent .last h2 { margin-bottom:-1px; padding-top:36px; }

/* teachers stories */
body.stories .recommended-apps .wider { margin-right:-.5em; *margin-right:0; }
body.stories .recommended-apps .narrow { margin-right:.5em; }
#stories .luminary h1 .title { width:445px;  }
#stories .grid2col .column p { width:96%; }


/* Amy heimerl */
#amy-heimerl header { position:relative; margin:50px 63px 60px; }
#amy-heimerl .how-to .first p:nth-child(3) { padding-right: 5px; }
#amy-heimerl .how-to .last p:nth-child(3) { margin-right:-2px; }
#amy-heimerl .tips .first p:nth-child(4) { padding-right:1em; }
#amy-heimerl .tips .first p:last-child { margin-right:-.5em; *margin-right:0; }

/* Brandi McWilliams */
#brandi-mcwilliams header { position:relative; margin:50px 63px 60px; }
#brandi-mcwilliams .grid2col .column { width:46.8%; }
#brandi-mcwilliams .how-to .first p:nth-child(2) { padding-right:7px; }
#brandi-mcwilliams .how-to .last p:nth-child(2) { margin-right:-.5em; }
/*#brandi-mcwilliams .recommended-apps ul li { width:290px;}*/
#brandi-mcwilliams .recommended-apps ul li .last { width:230px; }

/* Chris bruce */
#chris-bruce .how-to .last p { margin-right:-.5em; *margin-right:0; }
#chris-bruce .how-to .first p:nth-child(2) { margin-right:-.5em; }
#chris-bruce .tips .last p:nth-child(2) { margin-right:1em; }
#chris-bruce .tips .last p:nth-child(4) { margin-right:1em; }

/* Kristi Meeuwse */
.tall#kristi-meeuwse #main { *padding-bottom:170px; }
#kristi-meeuwse header { position:relative; margin:50px 63px 60px; }
#kristi-meeuwse .grid2col .column { width:47.5%; }
#kristi-meeuwse .how-to .first p:nth-child(2) { margin-right: -.5em; }
#kristi-meeuwse .how-to .last p:nth-child(2) { margin-right:-12px; }
#kristi-meeuwse .how-to .last p:nth-child(5) { margin-right:-.5em; }
#kristi-meeuwse .tips .first p:nth-child(2) { padding-right:12px; }

@media screen and (max-device-width:768px){
	#amy-heimerl #main .how-to .grid2col .last p:nth-child(3) { margin-right:-.5em; }

	#chris-bruce .how-to .first p:nth-child(3) { margin-right:-.3em; }
	#kristi-meeuwse .how-to .last p:nth-child(2) { margin-right:18px; }
	#kristi-meeuwse .how-to .last p:nth-child(5) { margin-right:-.7em; }
}

/* craig-roble */
#craig-roble .how-to .grid2col .narrow{ padding-right: 8px;}
#craig-roble .grid2col .last.column{ padding-right: 15px;}
#craig-roble .recommended-apps ul li{ width: 290px}
#craig-roble .recommended-apps ul .first p{ width: 220px;}

/* Jeanne Halderson */
#jeanne-halderson .how-to .column.last .narrow{ width: 455px; }
#jeanne-halderson .recommended-apps ul li p { width: 220px;}
#jeanne-halderson .recommended-apps ul li p.narrow { width: 205px;}
